#content_product
{
	margin:0px auto;
	width:935px;
	background-repeat:repeat-y;
	padding:30px 0px 30px 0px
}

#content_product #left
{
    float:left;
    width:197px;
    margin-left:10px;
}

#content_product #left_box
{
    width:157px;
   	background:url(../gui/left_bk.jpg) repeat-x #FFFFFF;
   	padding:0px 20px 0px 20px;
   	float:left;
}

#content_product #left_box ul
{
	margin:0px;
	padding:0px;
}

#content_product #left_box ul li
{
	list-style-image:none;
	list-style:none;
}

#content_product #left_box ul li ul
{
	margin:5px 0px 5px 15px;
}

#content_product #right
{
    float:right;
    width:650px;
    padding:20px;
    margin-right:5px;
}

/*****For Category.asp*****/
/*****For Sub Category List *********/
div.SubCategory
{
	width:152px;
	float:left;
	text-align:center;
	margin:0px 5px 20px 5px;
	padding:0px;
}

div.SubCategoryThumbnail
{
	border:1px solid #CDCDCD;
}

div.SubCategoryName
{
	padding:3px;
	height:40px;
}

div.SubCategoryName a
{
	font-weight:bold;
}

/***********For Item List *********/
table#ItemLinks
{
	/*width:50%;*/
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table#ItemLinks td
{
	padding:10px;
}

table#ItemLinks td.ItemImage
{
	width:150px;
	height:150px;
	overflow:hidden;
}

table#ItemLinks td.ItemImage img
{
	/**Below is important when image is not found**/
	/*width:150px;
	height:150px;
	overflow:hidden;*/
	border:1px solid #CDCDCD;
}

table#ItemLinks td.ItemDetails
{
	padding-left:10px;
	margin-top:10px;
}

/*****For Parts Item Details*****/
table.ItemListTable
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.ItemListTable td.Image img
{
	border:1px solid #CDCDCD;
	/**Below is important when image is not found**/
	/*width:150px;
	height:150px;
	overflow:hidden;*/
}

table.ItemListTable tr th
{
	padding:5px;
	font-size:14px;
	color:#FFFFFF;
	background:#23488F;	
}

table.ItemListTable tr td
{
	padding:10px;
}

table.ItemListTable tr td.Image
{
	width:165px;
	border-bottom:1px solid #CDCDCD;
}

table.ItemListTable tr td.Desc
{
	width:300px;
}

table.ItemListTable tr td.AddToCart
{
	text-align:right;
	border-bottom:1px solid #CDCDCD;
}

/***********For Item Details*********/
div.ItemImage
{
	text-align:center;
}

div.ItemImage img
{
	border:1px solid #CDCDCD;
}

div.AddToCart
{
	text-align:right;
}

div.AddToCart img
{
	border:1px solid #CDCDCD;
}


/*****For Cart*****/
table.CartTable
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.CartTable tr th
{
	padding:5px;
	font-size:14px;
	color:#FFFFFF;
	background:#23488F;	
}

table.CartTable tr td
{
	padding:10px;
	border-bottom:1px solid #CDCDCD;
}

table.CartTable th.Image
{
	width:165px;
}

table.CartTable td.Image img
{
	border:1px solid #CDCDCD;
	overflow:hidden;
}

/****Checkout*****/
table.CheckoutForm
{
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	width:100%;
	table-layout: fixed;
	margin:0px auto;
}

table.CheckoutForm tr th
{
	border-top:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	background:#23488F;
	color:#FFFFFF;
	text-align:center;
	font-size:15px;
	padding:5px;
}

table.CheckoutForm tr td
{
	border:1px solid #CDCDCD;
	padding:5px;
}

table.CheckoutForm tr td.left
{
	width:100px;
}


/* Link button */
a.LinkButton
{	
	margin:0px;
	padding:2px 4px 2px 4px;
	text-decoration:none;
	border:1px solid #545454;
	background:#EBEBEB;
}

a:hover.LinkButton
{
	background:#CDCDCD;
	text-decoration:none;
}

/*****Item Options Table*********/
table.ItemOptionTable
{
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	clear:both;
}

table.ItemOptionTable tr th
{
	border-top:1px solid #636363;
	border-left:1px solid #636363;
	border-right:1px solid #636363;
	padding:5px;
	background:#BDBDBD;
	font-weight:bold;
	color:
}

table.ItemOptionTable tr td
{
	border:1px solid #636363;
	padding:5px;
}

/*****AddToCart***********/
div.AddToCart
{
}